/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */

#menu nav > li > a
{
  font-size: .8em;
  padding: 10px 4px;
}

#menu nav .parent > a:after {
  display: none;
}

/* ---------------------------------- */
/* -------- SUBBANNER STYLES -------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

.welcomeText
{
  font-size: 1.25em;
}

#sliderWrap .slideText
{
  width: 100%;
  right: 0;
  font-size: 1.75em;
  padding: 0 20px;
  box-sizing: border-box;
  text-align: center;
}


/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butFrame {
  -webkit-box-flex: 1;
  -webkit-flex: 1 40%;
  -ms-flex: 1 40%;
  flex: 1 40%;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */